/* 1.全体共通指定
---------------------------------------------*/

#cont_box_inner{
background:url(../../../../images/main/cont/news/news_bg_middle.gif) left top repeat-y;
margin:0px 0px 0px 0px;
}
#cont_box_inner.list_page{
background:url(../../../../images/main/cont/news/news_bg_middle2.gif) left top repeat-y;
}
#cont_box_inner.list_page #cont_list_top{
padding:1px 0px 0px 0px;
background:url(../../../../images/main/cont/news/news_ti_bg.gif) left top no-repeat;
}

#cont_box_inner2{
background:url(../../../../images/main/cont/news/news_bg_bottom.gif) left bottom no-repeat;
padding:0px 0px 110px 0px;
}

.atl_inner{padding:0px 60px 0px 40px; line-height:26px; }

.line_00 .atl_inner{display:none;}

/* 全体基本指定 */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0; vertical-align:top;}
img.lp {}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;text-align:left;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}

/* input */
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;vertical-align:middle;margin:2px;padding:0px;}
input.txt,textarea.txt {margin:2px;padding:3px;border:1px solid #999;vertical-align:middle;font-size:14px;color:#333;}
select {margin:2px;padding:1px;border:1px solid #999;vertical-align:middle;font-size:14px;color:#333;}

body {
font-family: Meiryo, arial, sans-serif;
padding: 0px 0px 100px 0px;
margin: 0px;
text-align: center;
color: #2a1e5b;
line-height: 1.5em;
background: URL(../../../../images/main/cont/cont_bg.gif) ;
font-size: 80%;
}

/* 基本リンク色指定 */

a:link {
color: #0e6fbc;
}

a:visited {
color: #0e6fbc;
}

a:hover {
color: #e60000;
}

a:active {
color: #0e6fbc;
}

/* 2.基本エリア指定
---------------------------------------------*/
/* 全体外枠指定 */
#wrapper {
margin: 0px auto;
padding: 0px;
background: URL(../../../../images/main/cont/wb_middle.gif) center top repeat-y;
}
#wrapper_inner {
margin: 0px auto;
padding: 0px;
background: URL(../../../../images/main/cont/wb_bottom.gif) center bottom no-repeat;
}

/* コンテンツ全体枠指定 */
#container {
margin: 0px auto;
padding: 0px;
background: URL(../../../../images/main/cont/wb_top.gif) center top no-repeat;
}
#container_inner {
width: 960px;
min-height:300px;
margin: 0px auto;
padding: 0px 0px 200px 0px;
position:relative;
}

/* ヘッダー枠指定 */
#header {
margin: 0px auto;
padding: 0px;
}

/* 段組全体枠指定 */
#contents {
clear: both;
margin: 0px 0px 20px 0px;
padding: 0px;
}

/* コンテンツ・サイド グループ枠指定 */
#contents_main {
clear: both;
width: 693px;
margin: 0px auto;
padding: 0px;
text-align: left;
}
#contents_main_inner {
margin: 0px auto;
padding: 0px 0px 0px 37px;
_padding: 0px 0px 0px 30px;
}

/* メインエリア部分指定 */
#main {
width: 660px;
margin: 0px auto;
padding: 0px;
_overflow: hidden;
word-break: break-all;
}

/* サイド指定 */
#side {
width: 267px;
margin: 0px;
padding: 52px 0px 0px 0px;
text-align: center;
height:100%;
}

/* 右サイド指定 */
#right_side {
width: px;
margin: 0px;
padding: 0px;
text-align: right;
}

/* フッター枠指定 */
#footer {
clear: both;
margin: 30px auto 0px auto;
padding: 0px;
background: URL(../../../../images/footer/footer_bg.gif) top repeat-x;
}

/* 拡張エリア01枠指定 */
#ext_area_01 {
clear: both;
margin: 0px 0px 20px 0px;
padding: 0px;
}

/* 拡張エリア02枠指定 */
#ext_area_02 {
clear: both;
margin: 0px auto;
padding: 0px;
}